/*
 *  Copyright 2013 - 2023, Cake Development Corporation, Las Vegas, Nevada (702) 425-5085 https://www.cakedc.com
 *  Use and restrictions are governed by Section 8.5 of The Professional Services Agreement.
 *  Redistribution is prohibited. All Rights Reserved.
 *
 *  @copyright Copyright 2013 - 2023, Cake Development Corporation (https://www.cakedc.com) All Rights Reserved.
 *
 */
.filter-items .form-control {
	width: auto;
	display: inline;
}
.search-element .btn-search {
	margin-top: 10px
}

table tr th {
	white-space: nowrap;
}

table th.actions {
	width: 115px;
}

.card .card-header a[data-toggle=collapse].collapsed .fa {
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

.card .card-header a[data-toggle=collapse] .fa {
    -webkit-transition: transform 0.25s ease-in;
    -moz-transition: transform 0.25s ease-in;
    -o-transition: transform 0.25s ease-in;
    transition: transform 0.25s ease-in;
}

div.card-header{
    line-height: 1.0;
}

h3.card-title {
    margin-bottom: 0px;
    line-height: 1.0;
}

.crud-view {
    position: relative;
    transition: height 250ms ease-out 0s;
}

.card.faded {
    opacity: 0.5;
}

.margin-bottom-20 {
    margin-bottom: 20px;
}

.help-container {
    display: flex;
    align-items: center;
    align-content: flex-end;
}
#column-filtering-form .column_filtering_button{
    width:35px;
    font-size:16px;
}
#column-filtering-box .column_filtering_datalist{
    width:250px;
    height:auto;
}
